
/* --------------------------------- GLOBAL BOX ----------------------------- */
  .news-box-item
  {
/*    margin-bottom: 1em;*/
  }
  
  .news-box-item p {
   margin-top: 0; 
  }
  
  .news-box-date
  {
    color: #535353;
    padding: 1px 0px;
    margin: 0;
    text-align: right;
    padding-right: 30px;
    font-size: 10px;
  }
  
  .news-box-item h4
  {
    font-size: 1em;
    margin: 0px 0px  0.4em 0px ;
  }
  
  
  .news-box-item a         {text-decoration: none; color: #4486C7;}
  .news-box-item a:link    {text-decoration: none; color: #4486C7;}
  .news-box-item a:visited {text-decoration: none; color: #4486C7;}
  .news-box-item a:active  {text-decoration: none; color: #4486C7;}
  .news-box-item a:hover   {text-decoration: underline; color: #4486C7;}
